Subject: Re: NNG Eunice Station
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Oct 1999 03:36:00 -0700 (PDT)

George, after Bret's memo, go ahead and conduct the sampling.  the soonest I 
can discuss the issue with the OCD is in the middle of November.  I have 
reviewed the reports and results of the studies conducted by us and them and 
the evidence weighs in our favor.  At your leisure and prior to the November  
OCD meeting,  prepare a memo to file of the resaons and justification based 
upon the report results and data why Eunice is not the bad guy in this and 
why Texaco is.  Gradients,  plume elevations and characteristics of the 
contaminants show that this is not our problem.  Id like to have sufficient 
evidence, both mine and yours, to force OCD to go afterTexaco and  get us out 
of this issue.  

I think this would also help Bret's case for having Texaco (or whoever is 
responsible)  reimburse Northern  for the costs we have incurred for what is 
Texaco's problem.

Thanx  

George Robinson
10/22/99 08:42 AM

To: Larry Campbell/ET&S/Enron@Enron
cc: Bret Reich/ET&S/Enron@ENRON 

Subject: NNG Eunice Station

The last groundwater sampling event at the Eunice Station was completed in 
August 1997. Subsequently, the OCD approved our revised sampling plan that 
calls for biennial sampling. In light of this we were due to sample this past 
August. I held off on sampling in hope that Texaco would soon assume this 
responsibility, however, since it does not appear that this is going to occur 
anytime soon enough I will schedule a sampling event within the next four 
weeks. Since there are only six monitor wells to sample at this site, 
sampling can be completed in one day by one person at a cost of about $2500 
(including expenses and lab costs).